<!--header-->
<header>
    <nav class="navbar navbar-dark bg-dark">
        <div class="container-fluid">
            <button class="navbar-toggler aside-button" type="button" id="asideButton">
                <span class="navbar-toggler-icon"></span>
            </button>
            <a n:href=":Admin:Dashboard:default" class="navbar-brand">CMS manager</a>
            <ul class="nav">
                <li class="nav-item">
                    <a class="nav-link" n:href=":Admin:Log:out"><i class="fas fa-sign-out-alt me-2"></i>Odhlásit</a>
                </li>
            </ul>
        </div>
    </nav>
</header>